No SPDY support in the official repository packages

AJ Weber aweber at
Mon Mar 10 12:52:19 UTC 2014

This may be obvious, but as such, the OpenSSL 1.0.1e package is 
available to virtually all CentOS 6.x via the official yum repos, so 
it's not just for CentOS 6.5 (technically).


On 3/7/2014 3:16 PM, Per Hansson wrote:
> I second this request, it would be very welcome :)
> Posted at Nginx Forum:,245553,248234#msg-248234
> _______________________________________________
> nginx mailing list
> nginx at

More information about the nginx mailing list